
/* Custom Bootstrap CSS Overrides */

body {
    padding-top: 0; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
	background: #fff url(../images/backgrounds/bg-header.jpg) no-repeat center top;
}

/* layout */

#headerwrap { margin-top:10px; }
#bodywrap { padding-top:15px; padding-bottom:40px; margin-bottom:0; background:#fff; }
#affiliations { padding:20px; }
#footer { padding:50px 0; background-color:#E3E3E3; color:#555; }

#docContainer { margin-top:0; }

/* class to remove column gutter padding applied to row */

.no-gutters > [class*='col-'] {padding-right:0;padding-left:0;}

/* typography */

a {color: #2E094E;}
a:active,
a:hover {text-decoration:underline;color: #444;}
#footer a, #footer a:hover, #footer a:active {color:#555;}
p {padding-bottom:10px;font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:18px;font-weight:600;color:#444;}
ul li {font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:18px;font-weight:600;color:#444;}
td {font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:18px;font-weight:600;color:#666;text-transform:capitalize;} 
td p {font-size:.98em;}

#headerwrap p {color:#fff;}

ul.points {margin:0; padding:0;list-style-type: none;}

ul.points li {
	height: 58px;
	padding-top:10px;
	padding-left: 60px;
	margin-bottom: 15px;
	list-style-type: none; 
	font-size: 18px;
	line-height: 1.0;
}

ul.points li.one {background:url(../images/bullets/01.png) no-repeat;}
ul.points li.two {background:url(../images/bullets/02.png) no-repeat;}
ul.points li.three {background:url(../images/bullets/03.png) no-repeat;}
ul.points li.four {background:url(../images/bullets/04.png) no-repeat;}
ul.points li.five {background:url(../images/bullets/05.png) no-repeat;}

ul.affiliates li {margin-bottom:20px;}

hr {
  margin: 20px auto 30px auto;
  border: 0;
  border-top: 3px solid #49DDF9;
  max-width: 400px;
}

hr.slimdiv {margin-top:10px;margin-bottom:10px;}
hr.spacer {margin-top:5px 0;border:0;}


h1, h2, h3, h4,th {font-family:"Open Sans",Helvetica,Arial,Sans-Serif;font-weight:700;color:#222;}
h1 {font-size:32px;text-align: center;}
h2 {font-size:28px;text-align: center;}
h3 {font-size:26px;}
h4,th {font-size:16px;}
h1 span {font-weight:400;color:#aaa;}
h2#tagline {margin:70px 0 10px 0;padding:0;font-size:26px;color:#fff;}

.white { color: #fff; } 

/* backgrounds */

.bg p, .bg H2, .bg li, .bg h1 {color:#fff;}

.bg a {color: #fff;text-decoration:underline;}
.bg a:active,
.bg a:hover {color: #444;}

.bg {padding:20px 30px 30px 30px; color:#fff;}
.bg-green { background: #9AB91E url(../images/backgrounds/bg-green.jpg) top repeat-x; }
.bg-orange { background: #FF9F00 url(../images/backgrounds/bg-orange.jpg) top repeat-x; }
.bg-blue { background: #3C5FB1 url(../images/backgrounds/bg-blue.jpg) top repeat-x; }

/* tables */

.table {font-family:"Open Sans",Helvetica,Arial,sans-serif;font-size:1.0em;color:#222;margin-top:20px;}
.table .btn-default {padding:6px 14px;}
.table th {background:#3F116F; color:#fff;font-size:1.2em;text-align:center;}

.table-striped > tbody > tr:nth-of-type(odd) {background-color: #f9f9f9;}
.table-striped > tbody > tr:nth-of-type(even) {background-color: #f5f5f5;}
.table-hover > tbody > tr:hover {background-color: #F9F3FC;}

/* forms */

#contactForm { margin-top: 50px; }

.form-control {border: 2px solid #ccc;}
.help-block.with-errors ul li,
.h3.text-danger 
	{color:#E74C3C;}
.has-error .form-control {border-color:#E74C3C;}

/* carousel */

#carousel-page {margin-bottom:20px;}

.carousel-caption > h2 {
    margin: 0 0 15px 0;
    text-shadow: 3px 3px 3px rgba(0,0,0,0.9);
    font-size: 1.0em;
	color:#fff;
}
.carousel-caption > h2 span {padding:5px 10px; background:rgba(0,0,0,0.8);}

.carousel-indicators {bottom: -10px;}

.carousel-indicators li {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #A2C90A;
	border: 1px solid #A2C90A;
	border-radius: 10px;
}
.carousel-indicators .active {
	width: 20px;
	height: 20px;
	margin: 0;
	background-color: #FF9A00;
	border: 1px solid #FF9A00;
}


/* icons + images */

#sitelogo {margin:10px 0 0 0;padding:0;border:none;max-height:180px;}

.socialicon {margin-top:70px;width:60px;}

.gap-top {margin-top:10px;}
.gap-right {margin-right: 10px;}
.gap-bottom {margin-bottom:10px;}
.gap-left {margin-left:10px;}

.youtube {margin:30px 0;}

/* buttons */

.btn, a.btn {text-decoration:none;}

.btn-default {
  color: #fff;
  background-color: #3F116F;
  border-color: #3F116F;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 150ms ease-in;
  -moz-transition: all 150ms ease-in;
  text-decoration:none;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #7A22D8;
  border-color: #7A22D8;
  text-decoration:none;
}

a.btn:hover {color:#fff;}

.btn-email a, .btn-email a:hover {color:#fff;text-decoration:none;}

/* navbar */

body#home a.home,
body#mission a.mission,
body#curriculum a.curriculum,
body#locations a.locations,
body#contact a.contact,
body#resources a.resources,
body#employment a.employment {background-color:#FF9A00;color:#fff;}
ul.nav { margin:0 auto; float:none;}
.nav li {list-style-type:none;}

.navbar-fixed-top .navbar-brand {padding: 0 15px;}
.navbar {
    min-height:30px;
	margin:0;
	border-radius:0;
	border:none;
	background:none;
}

.navbar-collapse {padding-left:0;padding-right:0}
.navbar ul.nav li {margin-right:2px;}
.navbar ul.nav li a {color:#fff;font-size:18px;padding:18px 16px;text-transform: uppercase;background: #A2C90A;}
.navbar ul.nav li a:hover {background-color:#FF9A00;color:#fff;-webkit-transition: all 200ms ease-in;-o-transition: all 150ms ease-in;-moz-transition: all 150ms ease-in;}

.dropdown-menu {background-color: #A2C90A;}

.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:active,
.navbar-inverse .navbar-toggle.active,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle.focus {
  border-color: #A2C90A;
  background: #A2C90A;
  color: #fff;
}
.navbar-inverse .navbar-toggle:hover {
  border-color: #FF9A00;
  background-color: #FF9A00;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 150ms ease-in;
  -moz-transition: all 150ms ease-in;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #ccc;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  border-color: #ccc;
  background: #A2C90A;
  color: #fff;
}

/* navbar dropdown */

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {color: #fff;background-color: #000;}


/* navbar toggle */

.navbar-toggle .icon-bar {
  display: block;
  width: 26px;
  height: 3px;
  border-radius: 0px;
}


/* photo gallery */

ul#gallery {         
	padding:0 0 0 0;
	margin:0 0 0 0;
}
ul#gallery li {     
	list-style:none;
	margin-bottom:25px;           
}
ul#gallery li img {
	cursor: pointer;
}
ul#gallery li img:hover {
	opacity: 0.5; 
	filter: alpha(opacity=50); 
	-webkit-transition: all 150ms ease-in;
    -o-transition: all 150ms ease-in;
    -moz-transition: all 150ms ease-in;
}

/* scrollup */

a.scrollup{
	height:52px;
	width:52px;
	color:#fff;
	background:#2E094E;
	font-size:30px;
	line-height:48px;
	text-align:center;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:9999;
	opacity:0.5;
	-o-border-radius:52px;
	-moz-border-radius:52px;
	-webkit-border-radius:52px;
	border-radius:52px;
	border:2px solid #bbb;
}
a.scrollup:hover{
	opacity:1;
	color:#fff;
}

/* tooltips */

.tooltip-inner {
  background-color: #2E094E;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #2E094E;
}

/* media queries */

@media(min-width:768px) {
	body {padding-top: 0;}
	.navbar-fixed-top .navbar-brand {padding: 15px 0;}
	div.navbar-text {display:none;}
}
@media(max-width: 767px) {
	div.navbar-text,
	.navbar-inverse .navbar-text {padding:0 0 0 30px;margin:12px 0 0 0;font-size:1.45em;font-weight:600;color:#fff;}
	hr.intro-divider, ul.intro-buttons {display:none;}
	.navbar-inverse {position: fixed;right: 0;left: 0;top:0;z-index: 1030;}
	.navbar ul.nav li a {padding:10px 10px;}
	body {padding-top: 50px;}
	.carousel-caption {display:none;}
	.navbar {margin:0;background:#A2C90A;}
	h2#tagline {margin-top:10px;}
	.socialicon {margin-top:20px;}
	.bg {margin-bottom:20px;}
	ul.points li { margin-bottom:30px; }
}

